/* Спецификация */

body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

ul, li {
  margin: 0;
  display: block;
}

.d-flex {
  display: flex;
}

.header {
  background: #14245e;
}

.first-logo {
  margin: 0 auto;
  margin-top: 37px;
  margin-bottom: 17px;
}

.soc {
  position: absolute;
  right: 0px;
}

.soc-btn {
  width: 98px;
  height: 135px;
  background: #e7420e;
  border: none;
  cursor: pointer;
  border-right: 1px solid #000;
}

.menu {
  display: flex;
  border-top: solid 1px #000;
  justify-content: space-between;
  padding: 0;
 }

 .menu__item {
  padding: 25px 0;
 }

 .menu__item a {
  text-transform: uppercase;
  font-size: 20px;
  color: #fff;  
 }

.menu__item a:hover {
    color: #e7420e;
    text-decoration: none;
    transition: all 0.2s ease; 
}

.plan-site {
  margin-bottom: 105px;
}

.plan-site__title {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 66px;
  margin-bottom: 55px;
}

.plan-site__first {
  float: left;
  margin-right: 220px;
}

.plan-site__first ul {
  padding: 0;
  margin: 0;
}

.paln-site__item {
  line-height: 45px;
}

.paln-site__item a {
  color: #000;
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 18px;
}

.paln-site__item a:hover {
  color: #e7420e;
  text-decoration: none;
  transition: all 0.2s ease;
}

.footer {
  background: #14245e;
  height: auto;
}

.footer-content {
  margin: 0 auto;
  text-align: center;
}

.foot-btn button {
  background: #e7420e;
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  cursor: pointer;
  border: none;
  width: 517px;
  height: 124px;
  font-weight: bold;
  margin-top: 90px;
  margin-bottom: 50px;
  box-shadow: 0px 15px 25px rgba(0,0,0,0.5);
}

.foot-info {
  display: inline-block; 
 width: 650px;
 margin-bottom: 45px;
}

.foot-info__item a {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
}

.foot-info__item a:hover {
  color: #e7420e;
  text-decoration: none;
  transition: all 0.2s ease; 
}

.foot-info ul {
  padding: 0;
}

li.foot-info__item {
  display: inline-block;
  margin-right: 15px;
  line-height: 40px;
}

.credits {
  width: 520px;
  margin: 0 auto;
  justify-content: space-between;
  padding-bottom: 85px;
}

.gambur {
  display: none;
}


/* Медиа-запросы */

@media screen and (max-width: 991px) {

.menu {
  display: none;
}

.soc__item {
  width: auto;
}

.gambur {
  display: block;
  position: absolute;
  top: 40px;
}

.nav-trigger.open {
  left: -53px;
}

.nav-trigger.close {
  left: -199px;
}

#nav {
position: absolute;
left: -40px;
top: -58px;
}

.header {
  height: 135px;
}

/* обрисовка бургера*/

.nav-trigger {
  position: relative;
  width: 110px;
  height: 98px;
  right: 0px;
  top: 0px;
  cursor: pointer;
  z-index: 200;
  transform-origin: 110px 0px;
  transform: scale(0.6);
  transition: background 0.3s linear;
}

.nav-trigger.open {
  background: #14245e; /* фон гамбургера*/
}

.nav-trigger.close {
  background: #14245e;
}

.line {
  display: block;
  position: absolute;
  width: 80px;
  height: 8px;
  background: #fff;
  left: 15px;
  transform-origin: 0px 4px;
  transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, transform 0.24s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.line:nth-child(1) {
  top: 16px;
}

.line:nth-child(2) {
  top: 44px;
}

.line:nth-child(3) {
  top: 72px;
}

.close .line:nth-child(1) {
  transform: translateX(11px) rotate(45deg);
}

.close .line:nth-child(2) {
  opacity: 0;
}

.close .line:nth-child(3) {
  transform: translateX(11px) rotate(-45deg);
}

/* отрисовка гамбургера*/

#nav {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 100;
}

.out {
  pointer-events: none;
}

.in {
  pointer-events: auto;
}

#nav ul, li {
  display: block;
  margin: 0;
  width: 255px;
  cursor: pointer;
}

#nav ul {
  height: 38px;
  float: right;
  width: 255px;
  margin-top: 55px;    
}

#nav li {
  height: 100%;
  position: relative;
  background: #14245e;
  color: #fff;
  font-size: 13px;
  border-bottom: 1px solid #000;
  padding: 11px 23px;
  display: flex;
  align-items: center;
}

#nav li:hover {
  background: #e7420e;
}

#nav li a {
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  display: inline-flex; 
}

#nav li.brg_soc {
  background-color: #e7420e;
  cursor: default;
  padding: 0px;
  margin: 0px;
  height: auto;
  border: 0;
}

#nav li.brg_soc a {
  margin-right: 5px;
  display: inline-block;
}

#nav li.brg_soc a.fb {
  background: url('../img/fb.png') center center no-repeat;
  margin: 20px;
  padding: 20px;
}

#nav li.brg_soc a.tw {
  background: url('../img/twit.png') center center no-repeat;
  margin: 20px;
  padding: 20px;
  margin-left: 0px;
}

#nav li img {
    position: absolute;
    margin-left: 200px;
    margin-right: 20px !important; 
}

/* эффект плавного перехода*/


.in li:nth-child(1) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s, opacity 0.5s linear 0.1s;
}

.in li:nth-child(2) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s, opacity 0.5s linear 0.2s;
}

.in li:nth-child(3) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s, opacity 0.5s linear 0.3s;
}

.in li:nth-child(4) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s, opacity 0.5s linear 0.4s;
}

.in li:nth-child(5) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, opacity 0.5s linear 0.5s;
}

.in li:nth-child(6) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.6s, opacity 0.5s linear 0.6s;
}

.in li:nth-child(7) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.7s, opacity 0.5s linear 0.7s;
}

.in li:nth-child(8) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.7s, opacity 0.5s linear 0.8s;
}

.out li:nth-child(8) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0s;
}

.out li:nth-child(7) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.05s;
}

.out li:nth-child(6) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.1s;
}

.out li:nth-child(5) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.15s;
}

.out li:nth-child(4) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.05s, opacity 0.3s linear 0.2s;
}

.out li:nth-child(3) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.1s, opacity 0.3s linear 0.25s;
}

.out li:nth-child(2) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.15s, opacity 0.3s linear 0.3s;
}

.out li:nth-child(1) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s, opacity 0.3s linear 0.35s;
}

.out li {
  transform: translateY(200%);
  opacity: 0;
}

.in li {
  transform: translateY(0);
  opacity: 1;
}

.nav-label {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -8px;
  text-transform: uppercase;
}

.nav-label i {
  color: #fff;
  position: absolute;
}

.foot-info {
  width: auto;
}

.foot-info ul {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.plan-site__title {
  text-align: center;
  margin: 25px 0px;
}

.plan-site__first ,
.plan-site__second {
  display: flex;
  justify-content: center;
  margin: 0;
  float: none;
}

.plan-site {
  margin-bottom: 25px;
}

.plan-site ul {
  text-align: center;
  padding: 0;
}
}

@media screen and (max-width: 767px) {

.first-logo {
 margin-right: 280px;
}
}

@media screen and (max-width: 640px) {

.cover-main__title {
  font-size: 30px;
  margin-bottom: 20px;
}

.first-logo {
  display: none;
}

.foot-btn button {
  width: auto;
}

.foot-info {
  text-align: center;
  width: auto;
}

.foot-info ul {
  display: flex;
  flex-direction: column;
  width: auto;
  margin: 0 auto;
  justify-content: center;
}

.credits {
  margin: 0;
  width: auto;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  align-items: center;
  padding-bottom: 25px;
}

.credits img {
  width: 134px;
  padding-bottom: 10px;
}
}